# Uses of Class
com.ngrok.definitions.IpPolicyList

Packages that use IpPolicyList
Package
Description
com.ngrok.services

- ## Uses of IpPolicyList in com.ngrok.services

  Methods in com.ngrok.services that return types with arguments of type IpPolicyList
  Modifier and Type
  Method
  Description
  `Page<IpPolicyList>`
  IpPolicies.ListCallBuilder.`blockingCall()`
  Initiates the API call and blocks until it returns.
  `CompletionStage<Page<IpPolicyList>>`
  IpPolicies.ListCallBuilder.`call()`
  Initiates the API call asynchronously.